//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Bureaublad bedekken";
"Toggle DeskMat's Desktop cover" = "DeskMat-bureaubladbedekking in-/uitschakelen";
"On" = "Aan";
"Off" = "Uit";
